/* CSS Document */

body {
	background: url(../img/bgr-main.jpg) #899756 top repeat-x;
	margin: 0; padding: 0;
	font-family: Verdana, Tahoma, "Arial CE", sans-serif;
	text-align: center;
	color: #444131; font-size: 70%;
}
form {
padding: 0; margin: 0;
}

img {
	border: 0;
}
a {
	color: #4F5034;
}
a:hover {
	color: #620606;
}
br.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
}



div#main {
	background: #FFF;
	width: 776px;
	width: 970px;
	margin: 0 auto 0 auto;
	position: relative;
}

div#top {
	height: 188px; 
	width: 772px;
	width: 866px;
	margin: 0 auto 0 auto;
	background: url(../img/bgr-top.jpg) #B2BB42 repeat-x;
	padding-left: 100px;
}

div#top .blok1 {
	height: 188px; width: 241px;
	float: left;
}
div#top .blok2 {
	height: 188px; width: 290px;
	float: left;
}
div#top .blok3 {
	height: 188px; width: 241px;
	float: left;
}

div#top .blok1 div {
	padding: 5px 0 0 14px;		
}
div#top .blok2 div {
	padding: 24px 0 0 0;	
}
div#top .blok3 div {
	padding: 70px 0 0 0;	
}
div#top .blok2 p {
	padding: 0; margin: 10px 0 0 0;
	font-size: 220%;
	color: #485320;
}

div#middle {
	width: 772px;
	width: 966px;
	margin: 0 auto 0 auto;
	padding-top: 40px;
	background: url(../img/bgr-middle.gif) repeat-y;
}

div#middle div.leftSide {
	width: 150px;
	float: left;
	text-align: left;
}

div#middle div.leftSide h3 {
	margin: 7px 0 5px 0; padding: 3px 0;
	text-align: center;
	background: #74753A;
	color: #FFF;
	font-size: 130%;
}

div#middle div.leftSide .topMenu ul {
	list-style: none;
	padding: 14px 0 0 0; margin: 0 5px 0 6px;	
}
div#middle div.leftSide .topMenu ul li {
	list-style: none; background: url(../img/button-b.gif) 0 2px no-repeat;
	margin: 8px 0 0 0; padding: 0 0 0 17px;
}
div#middle div.leftSide .topMenu ul li a {
	font-weight: bold;
}

div#middle div.leftSide ul.bottomMenu {
	list-style: none;
	padding: 0; margin: 0 5px 0 20px;	
}
div#middle div.leftSide  ul.bottomMenu li {
	padding: 0; margin: 6px 0 0 0;
	line-height: 120%;
	text-indent: -14px;
}
div#middle div.leftSide  ul.bottomMenu li a {
	list-style: none; background: url(../img/button-a.gif) 0 3px no-repeat;
	padding-left: 14px;
}
div#middle div.leftSide  ul.bottomMenu li a:hover {
	text-decoration: underline;
	list-style: none; background: url(../img/button-a-on.gif) 0 3px no-repeat;
}
div#middle div.leftSide hr {
	padding: 0; margin: 10px 0; 
	color: #DADAAB;
	height: 1px;
	border: 0px solid;
}

div#middle div.obsah {
	width: 472px;
	width: 666px;
	float: left;
	text-align: left;
	overflow: hidden;
}
div#middle div.obsah p {
	margin: 5px 44px;
	line-height: 140%;
}

div#middle div.obsah ul.clanky {
	list-style: none;
	padding: 0; margin: 20px 44px 20px 67px;
}
div#middle div.obsah ul.clanky li {
	padding: 0; margin: 6px 0 0 0;
	line-height: 120%;
	text-indent: -23px;
}
div#middle div.obsah ul.clanky li a {
	list-style: none; background: url(../img/button-a.gif) 0 3px no-repeat;
	padding-left: 23px;
}
div#middle div.obsah ul.clanky li a:hover {
	text-decoration: underline;
	list-style: none; background: url(../img/button-a-on.gif) 0 3px no-repeat;
}
div#middle div.obsah ul.recenze {
	list-style: none;
	padding: 0; margin: 20px 44px 20px 67px;
}
div#middle div.obsah ul.recenze li {
	padding: 0; margin: 6px 0 0 0;
	line-height: 120%;
	text-indent: -23px;
}
div#middle div.obsah ul.recenze li a {
	list-style: none; background: url(../img/button-c.gif) 0 3px no-repeat;
	padding-left: 23px;
}
div#middle div.obsah ul.recenze li a:hover {
	text-decoration: underline;
	list-style: none; background: url(../img/button-a-on.gif) 0 3px no-repeat;
}
div.obsah hr {
	padding: 0; margin: 10px 0; 
	color: #F2EBC9;
	height: 1px;
	border: 0px solid;
}

	 
div.obsah h1 {
	margin: 12px 44px 8px 44px;
	font-size: 160%;
	color: #74753A;
}
div.obsah h2 {
	margin: 9px 44px 5px 44px;
	font-size: 130%;
}
div#middle div.obsah h3 {
	margin: 7px 44px 5px 44px; padding: 3px 24px;
	background: #74753A;
	color: #FFF;
	font-size: 130%;
}
div.obsah h4 {
	margin: 9px 44px 5px 44px;
	font-size: 100%;
}
div.obsah ul, div.obsah ol {
	margin: 5px 44px 5px 70px; padding: 0;
}
div.obsah ul li, div.obsah ol li {
	margin: 0; padding: 0;
	line-height: 140%;
}
div.obsah dl {
	margin: 8px 44px 5px 44px; padding: 0;
}

div.obsah img {
  margin: 10px 10px 10px 0px; 
  text-align:center;
}

div#middle div.rightSide {
	width: 150px;
	float: left;
}
div#middle div.rightSide h3 {
	margin: 7px 0 5px 0; padding: 3px 0;
	text-align: center;
	background: #74753A;
	color: #FFF;
	font-size: 130%;
}
div#middle div.rightSide p {
	text-align: left;
	margin: 5px 8px 5px 14px;
	font-size: 80%;
}
div#middle div.rightSide div.tydneFoto {
	margin: 20px 0;
}
div#middle div.rightSide div.tydneRecenze {
	margin: 20px 0;
}
div#middle div.rightSide hr {
	padding: 0; margin: 10px 0; 
	color: #DADAAB;
	height: 1px;
	border: 0px solid;
}


div#middle div.rightSide fieldset.searchTop {
	background: #B9C077;
	border: 0;
	margin: 0; padding: 24px 0px 16px 0;	
}
div#middle div.rightSide fieldset.searchTop legend {
	display: none;	
}
div#middle div.rightSide fieldset.searchTop input.srchBox {
	width: 132px; height: 17px;
	border: 1px #3A3B26 solid;
	background: url(../img/bgr-search-input.gif) top left no-repeat;
	margin-bottom: 12px;
	text-align: center;

}
.centerP {
	text-align: center;
}
.leftP {
	text-align: right;
}

div#footer {
	height: 74px; 
	width: 772px;
	width: 966px;
	margin: 0 auto 0 auto;
	background: #505E24;
	position: relative;
}
div#footer a.home {
	color: #FFF; font-weight: bold;
	position: absolute; top: 8px; right: 10px;
}
div#footer div {
	padding: 6px;
}
div#mainMenu {
	border-top: 3px solid #FFF;
	height: 45px; 
	width: 774px;
	width: 869px;
	margin: 0 auto 0 auto;
	background: #F2EBC9;
	position: absolute; top: 187px; left: 0px;
	text-align:center;
	padding-left: 100px;
}
div#mainMenu ul {
	padding: 0 0 14px 0; margin: 0;
	list-style: none;
}
div#mainMenu ul li {
	padding: 0; margin: 0;
	display: block; float: left;
}
div#mainMenu ul li a {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	width: 95px;
	margin-left: 2px;
	_margin-left: 1px;
	padding: 5px 0;
	display: block; float: left;
	background: #505E24;
	color: #FFF;
}
div#mainMenu ul li a#corr {
	width: 93px;
}
div#mainMenu ul li a.selected {
	background: #78961B;
	color: #212B01;
}
div#mainMenu ul li a:hover {
	background: #69773F;
}

#comments {
	width: 85%;
	margin: 0px auto;
	border: 0px solid;
}

#comments form {
	margin-top: 20px;
	margin-bottom: 15px;
}

#comments label {
	float: left;
	width: 80px;
	text-align: right;
	margin-right: 5px;
	margin-top: 1px;
}

#comments input {
	width: 150px;
	margin-top: 1px;
}

#comments fieldset, input, textarea {
	border: 1px solid #D7D7A5;
}

#comments fieldset {
  padding: 10px;
}

#comments fieldset legend {
	font-weight: bold;
}

#comments .comment-header {
	background-color: #d7d7a5;
	padding: 5px;
	margin-top: 15px;
}

#comments .comment-text {
	margin: 10px;
}



.article-footer {
	margin: 7px 44px 5px 44px; padding: 3px 24px;
	background: #74753A;
	color: #FFF;
	font-size: 110%;
	text-align:center;

}

.resultTable {
	width: 400px;
	margin-left: 55px;
}
.resultTable .head td{
	padding: 5px;
	font-weight:bold;
}

.banner {
	text-align:center;
}

#rss {
	margin: 5px;
	margin-top: 20px;
	height: 17px;
	background: url(/cz/skins/default/img/rss.png) top left no-repeat;
	padding-top: 3px;
	padding-left: 25px;
}

#rss a {
	text-decoration: none;
}

#flag {
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}